columnSuffix: null
contentColumnType: string
handle: logos
instructions: null
name: Logos
searchable: false
settings:
  entryTypes:
    - 339235f6-e5ba-46ca-91f0-a8e0f34b35b3 # Logo
  maxEntries: null
  minEntries: null
  propagationKeyFormat: null
  propagationMethod: all
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
